body
{
background-color: #020202;
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:20px;color:#445766;
}



.bg {
	width: 100%;
	position: absolute;
	position:fixed;
	top: 0;
	left: 0;
	z-index: -1;
}

.trans {background-image:url(../img/bg/trans.png);}

#platzhalter{width:100%; height:2000px;}

tr,td,table{
font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:20px;
}

span {font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #697d8c;letter-spacing: 2px;}

h1 {
	font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	color:#445766;
	height: 40px;
	margin-bottom: 12px;
	margin-top: 0px;
	padding: 0px;;

}

h1.mittig { text-align:center;
font: bold 16px Verdana, Geneva, Arial, Helvetica, sans-serif;}

a{
letter-spacing: 2px;
	text-decoration:none;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #445766;
}

a.schwarz {	text-decoration:none;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}


a.links {
	text-decoration:none;
	letter-spacing: 2px;
	text-align: left;
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #445766;
	height: 12px;
	line-height:24px;
	
}

a:hover{
	color: #99b6cc;
}

.kasten {border: 1px solid #4c7899;}

.sublink {
margin-left:30px;
}
a.sublinks {
	text-decoration:none;
	text-align: left;
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #4c7899;
	line-height:20px;
}
a.sublinks:hover{
	color: #99b6cc;
}

li {margin-left:20px;}
input	{			
			width:120px;
			border-style:solid;
			border-width:1px;
			border-color:#697D8C;
			color:#333333;
			}
			
textarea	{			
			width:250px;
			border-style:solid;
			border-width:1px;
			border-color:#697D8C;
			color:#333333;
			}